//
// --- initialise the functions
//
exec('Optimisation_Start.sci');
//
// --- initialise the data
//
global NumberOfDesvars NArraySize messages
global BestTarget
global DesignStart BestDesign

DesignStart = ones (100,1);
[Target,DesignStart,DesignMin,DesignMax] = SCILAB_RMOD_K_INIT(DesignStart);
BestTarget = 1.0e+10; 
messages   = 3;
//
// --- initialise the optimisation
//
myplotfun = list ( optimplotfval , optimplotx  );
opt = optimset ("Display","iter",...
               "FunValCheck","on",...
               "MaxFunEvals",600,...
               "MaxIter",600,...
               "PlotFcns",myplotfun,...
               "TolFun",1.e-12,...
               "TolX",1.e-13)
//
// --- perform the optimisation
//
[x fval] = fminsearch ( SCILAB_RMOD_K ,DesignStart ,opt );
//
// --- terminate the function
//
Target2 = SCILAB_RMOD_K_TERMINATE(BestDesign)
dos ('copy DesignResults.dat DesignStart.dat')
