reset
set term win
#set grid

set key at 3.8,-4000
#set xrange [-4:4]
set xlabel "s  [deg]"
set ylabel "F_y [N]"
set title "F_z = 4000 [N]"
plot \
"FormulaOutput1.dat" u 2:5 title "{/Symbol \147}= -4.0 [{/Symbol \260}]" w l lt 1  lw 3,\
"FormulaOutput2.dat" u 2:5 title "{/Symbol \147}= -2.0 [{/Symbol \260}]" w l lt 2  lw 3,\
"FormulaOutput3.dat" u 2:5 title "{/Symbol \147}=  0.0 [{/Symbol \260}]" w l lt 3  lw 3,\
"FormulaOutput4.dat" u 2:5 title "{/Symbol \147}= +2.0 [{/Symbol \260}]" w l lt 7  lw 3,\
"FormulaOutput5.dat" u 2:5 title "{/Symbol \147}= +4.0 [{/Symbol \260}]" w l lt 9  lw 3,\
"FormulaOutputS1.dat" u 2:5 title "{/Symbol \147}= -4.0 [{/Symbol \260}]" w l lt 1  lw 3,\
"FormulaOutputS2.dat" u 2:5 title "{/Symbol \147}= -2.0 [{/Symbol \260}]" w l lt 2  lw 3,\
"FormulaOutputS3.dat" u 2:5 title "{/Symbol \147}=  0.0 [{/Symbol \260}]" w l lt 3  lw 3,\
"FormulaOutputS4.dat" u 2:5 title "{/Symbol \147}= +2.0 [{/Symbol \260}]" w l lt 7  lw 3,\
"FormulaOutputS5.dat" u 2:5 title "{/Symbol \147}= +4.0 [{/Symbol \260}]" w l lt 9  lw 3
pause -1

set term postscript eps enhanced color solid "Arial" 14
set output "Kennfeld.ps"
rep
set term win
set output


set xlabel "s  [deg]"
set ylabel "F_x [N]"
set title "F_z = 4000 [N]"
plot \
"FormulaOutput1.dat" u 2:4 title "{/Symbol \147}= 4.0 [{/Symbol \260}]" w l lt 1  lw 3,\
"FormulaOutput2.dat" u 2:4 title "{/Symbol \147}= 2.0 [{/Symbol \260}]" w l lt 2  lw 3,\
"FormulaOutput3.dat" u 2:4 title "{/Symbol \147}= 0.0 [{/Symbol \260}]" w l lt 3  lw 3,\
"FormulaOutput4.dat" u 2:4 title "{/Symbol \147}=-2.0 [{/Symbol \260}]" w l lt 7  lw 3,\
"FormulaOutput5.dat" u 2:4 title "{/Symbol \147}=-4.0 [{/Symbol \260}]" w l lt 9  lw 3
pause -1

set ylabel "M_z [Nmm]"
plot \
"FormulaOutput1.dat" u 2:7 w l lt 1  lw 3,\
"FormulaOutput2.dat" u 2:7 w l lt 2  lw 3,\
"FormulaOutput3.dat" u 2:7 w l lt 3  lw 3,\
"FormulaOutput4.dat" u 2:7 w l lt 7  lw 3,\
"FormulaOutput5.dat" u 2:7 w l lt 9  lw 3
pause -1
