reset
set term win
set grid
 
set ylabel "Fx [N]"
set xlabel "longitudinal slip"
plot \
"file1.dat" u 1:($6) title "Mea"    w l  lt 1 lw 3,\
"file1.dat" u 1:($6*1.05)   notitle w l  lt 6 lw 1,\
"file1.dat" u 1:($6*0.95)   notitle w l  lt 6 lw 1,\
"file1.dat" u 1:($9) title "Sim"    w lp lt 2 lw 3,\
"file3.dat" u 1:($6) title "Mea"    w l  lt 1 lw 3,\
"file3.dat" u 1:($6*1.05)   notitle w l  lt 6 lw 1,\
"file3.dat" u 1:($6*0.95)   notitle w l  lt 6 lw 1,\
"file3.dat" u 1:($9) title "Sim"    w lp lt 2 lw 3,\
"file5.dat" u 1:($6) title "Mea"    w l  lt 1 lw 3,\
"file5.dat" u 1:($6*1.05)   notitle w l  lt 6 lw 1,\
"file5.dat" u 1:($6*0.95)   notitle w l  lt 6 lw 1,\
"file5.dat" u 1:($9) title "Sim"    w lp lt 2 lw 3,\
"file7.dat" u 1:($6) title "Mea"    w l  lt 1 lw 3,\
"file7.dat" u 1:($6*1.05)   notitle w l  lt 6 lw 1,\
"file7.dat" u 1:($6*0.95)   notitle w l  lt 6 lw 1,\
"file7.dat" u 1:($9) title "Sim"    w lp lt 2 lw 3
pause -1
 
#set term postscript eps enhanced color solid "Arial" 14
#set output "Fx-Opti_Results.eps" 
#rep
#set output
#set term win 
 
set ylabel "Fy [N]"
set xlabel "lateral slip"
plot \
"file2.dat" u 2:($7)  title "Mea"    w l  lt 1 lw 3,\
"file2.dat" u 2:($7*1.05)   notitle  w l  lt 6 lw 1,\
"file2.dat" u 2:($7*0.95)   notitle  w l  lt 6 lw 1,\
"file2.dat" u 2:($10) title "Sim"    w lp lt 2 lw 3,\
"file4.dat" u 2:($7)  title "Mea"    w l  lt 1 lw 3,\
"file4.dat" u 2:($7*1.05)   notitle  w l  lt 6 lw 1,\
"file4.dat" u 2:($7*0.95)   notitle  w l  lt 6 lw 1,\
"file4.dat" u 2:($10) title "Sim"    w lp lt 2 lw 3,\
"file6.dat" u 2:($7)  title "Mea"    w l  lt 1 lw 3,\
"file6.dat" u 2:($7*1.05)   notitle  w l  lt 6 lw 1,\
"file6.dat" u 2:($7*0.95)   notitle  w l  lt 6 lw 1,\
"file6.dat" u 2:($10) title "Sim"    w lp lt 2 lw 3,\
"file8.dat" u 2:($7)  title "Mea"    w l  lt 1 lw 3,\
"file8.dat" u 2:($7*1.05)   notitle  w l  lt 6 lw 1,\
"file8.dat" u 2:($7*0.95)   notitle  w l  lt 6 lw 1,\
"file8.dat" u 2:($10) title "Sim"    w lp lt 2 lw 3
pause -1
 
#set term postscript eps enhanced color solid "Arial" 14
#set output "Fy-Opti_Results.eps" 
#rep
#set output
#set term win 
 
set ylabel "M [Nmm]"
plot \
"file2.dat" u 2:($8)  title "Mea"    w l  lt 1 lw 3,\
"file2.dat" u 2:($8*1.05)   notitle  w l  lt 6 lw 1,\
"file2.dat" u 2:($8*0.95)   notitle  w l  lt 6 lw 1,\
"file2.dat" u 2:($11) title "Sim"    w lp lt 2 lw 3,\
"file4.dat" u 2:($8)  title "Mea"    w l  lt 1 lw 3,\
"file4.dat" u 2:($8*1.05)   notitle  w l  lt 6 lw 1,\
"file4.dat" u 2:($8*0.95)   notitle  w l  lt 6 lw 1,\
"file4.dat" u 2:($11) title "Sim"    w lp lt 2 lw 3,\
"file6.dat" u 2:($8)  title "Mea"    w l  lt 1 lw 3,\
"file6.dat" u 2:($8*1.05)   notitle  w l  lt 6 lw 1,\
"file6.dat" u 2:($8*0.95)   notitle  w l  lt 6 lw 1,\
"file6.dat" u 2:($11) title "Sim"    w lp lt 2 lw 3,\
"file8.dat" u 2:($8)  title "Mea"    w l  lt 1 lw 3,\
"file8.dat" u 2:($8*1.05)   notitle  w l  lt 6 lw 1,\
"file8.dat" u 2:($8*0.95)   notitle  w l  lt 6 lw 1,\
"file8.dat" u 2:($11) title "Sim"    w lp lt 2 lw 3
pause -1
 
#set term postscript eps enhanced color solid "Arial" 14
#set output "Mz-Opti_Results.eps" 
#rep
#set output
#set term win 
