#include "FormulaDefines.h"
#include<stdlib.h>

class CDataPointerContainer
{
public:
	 CDataPointerContainer(void);
	 CDataPointerContainer(int i);
//
// --- methods for pointer exchange
//
	inline PATCHOUTPUT* Get_DataPointer_out (int i)  {return patchoutput[i];};
	inline PATCHINPUT*  Get_DataPointer_in  (int i)  {return patchinput[i]; };

	inline void Set_DataPointer_out (PATCHOUTPUT* p, int i) {patchoutput[i] = p;};
	inline void Set_DataPointer_in  (PATCHINPUT*  p, int i) {patchinput[i]  = p;};
//
// --- methods for interpolation
//
	void Interpolate (void);

private:
	static PATCHOUTPUT **patchoutput;
	static PATCHINPUT  **patchinput;
};

